@charset "utf-8";
@media (max-width:1200px) {
.ccon.w {
width:98%;
min-width:480px;
padding:30px 4%
}
}
.pagecon { padding:30px 0; color:#333 }
.pagebg { border:1px solid #0099e0; background-color:rgba(0, 164, 255, .15); padding:30px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box }
.ccon { background-color:#fff; padding:30px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box }
.p_title { line-height:30px; padding:15px 0; border-bottom:1px solid #bbb; font-size:24px; color:#0085c9; margin-bottom:30px }
.ccon hr { border:none; height:1px; width:100%; background:#bbb; margin:20px 0 }
.ccon .info .title { font-size:15px; font-weight:700; line-height:30px; margin-top:10px }
.ccon .info p { line-height:30px }
.ccon .info img { max-width:100% }
.sitemap { line-height:15px }
.sitemap ul { border-bottom:1px dotted #CCC; float:left; padding:10px 0; width:100% }
.sitemap li { color:#666; float:left; font-size:14px; height:36px; line-height:36px; margin:4px 0 0 12px; padding-right:10px }
.sitemap li a { color:#666 }
.sitemap li a:hover { color:#008de6; text-decoration:underline }
.sitemaplist { background:#f1f1f1; border:1px solid #ccc; border-radius:5px; border:0 none; height:36px; line-height:36px; margin:0; padding:0 13px; width:auto; color:#666; font-size:12px; font-weight:700 }
.speaker-avatar { width:100%; margin:0 auto }
.speaker-avatar .col { float:left; width:25%; margin:0; height:300px; text-align:center }
.speaker-avatar .col .x-img { line-height:1.7; overflow:hidden; background-color:#fff; border-radius:2px; box-shadow:0 1px 3px rgba(0, 0, 0, .1); -webkit-transition:border .3s ease, box-shadow .3s ease;
transition:border .3s ease, box-shadow .3s ease;
vertical-align:middle; width:182px; height:182px; margin:0 auto; background-repeat:no-repeat; background-position:center top; background-size:100%;
}
.speaker-avatar .col .detail { text-align:center; font-size:14px; color:#888; margin-top:10px }
.speaker-avatar .col .detail b { color:#555 }
.speaker-avatar .col .gtcon { display:none }
.clear { clear:both }
.zzbox { position:fixed; bottom:0; width:100%; height:100%; right:0; display:block; background-color:#000; opacity:.5; filter:alpha(opacity=50); top:0; left:0; overflow:hidden; z-index:9999 }
.fancybox-opened { width:50%; height:auto; min-height:323px; position:fixed; top:50%; left:50%; margin-top:-200px; margin-left:-25%; opacity:1; overflow:visible; z-index:10000; background-color:#fff }
.fancybox-opened .fancybox-skin { padding:25px }
.fancybox-opened .fancybox-close { background-image:url(../image/fancybox_sprite.png); position:absolute; top:-18px; right:-18px; width:36px; height:36px; cursor:pointer; z-index:10001 }
.fancybox-opened .biography-info { width:170px; margin-right:40px; text-align:center; font-size:14px; color:#666; float:left }
.fancybox-opened .biography-info img { width:170px; height:170px; margin-bottom:10px }
.fancybox-opened .biography-intro { font-size:14px; color:#666; width:auto; display:inline }
.fancybox-opened .biography-intro b { color:#3cb034; font-size:18px; padding-bottom:10px; font-size:16px }
.fancybox-opened .biography-intro p { margin-top:28px }
.logolist { width:100% }
.logolist a { display:block; float:left; width:20%; height:85px; text-align:center; vertical-align:middle }
.logolist a img { width:auto; max-width:200px; height:50px }
.lijie { float:right; color:#666; margin-top:-80px; font-size:16px }
@media (max-width:1200px) {
.fancybox-opened {
width:70%;
margin-left:-35%
}
.logolist a {
width:25%
}
}
@media (max-width:900px) {
.speaker-avatar .col {
width:33.33%
}
.fancybox-opened {
width:80%;
margin-left:-40%
}
.logolist a {
width:33.33%
}
.speaker-avatar .col .x-img{width:90%;}
}
@media (max-width:680px) {
.speaker-avatar .col {
width:50%
}
.fancybox-opened {
width:90%;
margin-left:-45%
}
.logolist a {
width:50%
}
}
.pagination { text-align:center; font-family:"微软雅黑"; font-size:14px; display:block; clear:both; line-height:30px; margin:18px 0 }
.pagination a { margin:0 2px 0 0; padding:8px 12px; background:#f1f1f1; color:#666 }
.pagination a.current { background:#008de6 top left repeat-x!important; color:#fff!important }
.pagination a.current:hover { text-decoration:underline }
.pagination ul.pager { width:100%; text-align:center }
.pagination ul span.msg { font-size:14px; font-family:"微软雅黑" }
.pagination a:hover { background:#008de6; color:#fff }
.pagination ul.pager a { cursor:pointer }
.newslsit { margin-left:20px }
.newslsit li { list-style:disc; padding:5px 0 }
.newslsit li a { color:#333 }
.newslsit li a:hover { color:#008de6; text-decoration:underline }
.n_tit { font-weight:400; text-align:center }
.n_data { font-size:14px; color:#ccc; margin-top:-30px; text-align:center; margin-bottom:30px }
.d_box { margin:0 1% }
.d_tit { font-size:16px; padding:5px 0; text-indent:20px; background-color:#f3f3f3; margin-bottom:30px }
.d_tit a { padding:0 20px }
.d_tit a.on { color:#0085c9; font-weight:700 }
.fairsList { margin-left:-2%; margin-top:10px }
.brandItem { border:1px solid #ddd; width:23%; float:left; margin-left:2%; height:253px; margin-bottom:15px; overflow:hidden; box-sizing:border-box }
.brandItem .img { width:100%; height:180px; overflow:hidden; position:relative }
.brandItem .img img { width:auto; max-width:none; height:180px; -webkit-transition:all .35s;
-moz-transition:all .35s;
-ms-transition:all .35s;
transition:all .35s;
opacity:1; filter:alpha(opacity=100); -webkit-transform:scale(1.05); -moz-transform:scale(1.05); -ms-transform:scale(1.05); transform:scale(1.05) }
.brandItem .img .count { color:#fffc00; position:absolute; left:-100px; top:15px; text-shadow:0 1px 1px #222; -webkit-transition:all .35s;
-moz-transition:all .35s;
-ms-transition:all .35s;
transition:all .35s;
-webkit-transition-delay:.1s;
-moz-transition-delay:.1s;
-ms-transition-delay:.1s;
transition-delay:.1s
}
.brandItem .img .count b { font-size:18px; font-family:Georgia }
.brandItem .img .shadow { height:100%; width:100%; position:absolute; top:0; left:0; -webkit-transition:all .35s;
-moz-transition:all .35s;
-ms-transition:all .35s;
transition:all .35s
}
.brandItem .msg { height:50px; line-height:normal; padding:8px; color:#999; overflow:hidden; font-size:13px }
.brandItem .msg a { font-size:14px; color:#000; display:block; width:100%; height:33px; line-height:33px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap }
.brandItem:hover img { opacity:1; filter:alpha(opacity=100); -webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); transform:scale(1) }
.brandItem .msg .time a { display:inline; float:right; width:20px }
.brandItem:hover .shadow { background:url(../images/black45.png) no-repeat center rgba(0, 157, 229, .5); background:url(black45.png)\9 }
.brandItem:hover .shadow:after { -webkit-transform:scale(1, 1); -moz-transform:scale(1, 1); -ms-transform:scale(1, 1); transform:scale(1, 1) }
.brandItem:hover .count { left:10px }
.brandItem:hover .heart { right:10px }
.brandItem .msg img { float:right; height:auto; width:20px; vertical-align:middle }
.brandItem .title { color:#333; font-size:15px; line-height:35px; height:35px; font-weight:700; display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis }
.brandItem .price { color:#5a5c60; font-size:13px }
.brandItem .price b { font-size:27px }
.brandItem .btn i { padding-right:10px }
.brandItem .row { margin-left:0; margin-right:0; font-size:12px; line-height:22px }
.brandItem .attr { height:40px; line-height:40px; background-color:#ecf0f1; padding:5px; font-size:14px; position:relative }
.brandItem .attr i { padding-right:5px; padding-left:5px }
.brandItem .attr .text-left { float:left; width:55px; color:#999 }
.brandItem .attr .text-right { width:100px; text-align:center; position:absolute; right:10px; top:10px; color:#f60; background-color:#dfe0e0; height:32px; line-height:32px; border-radius:4px }
@media (max-width:1000px) {
.brandItem {
width:31.3333%
}
}
@media (max-width:680px) {
.brandItem {
width:48%
}
}
/*大会日程*/
#tab { margin-top:50px; }
#tab li { width:25%; float:left; height:40px; line-height:40px; }
#tab li a { display:block; margin:0 20px; text-align:center; background-color: #007bc2; color: #FFFFFF; }
#tab li a:hover, #tab li.current a { background-color: #eca73f; }
#content { margin-top: 50px; margin-bottom: 50px; }
#content .ycitem { margin-bottom:30px; }
#content .yctit { font-size:18px; color:#444; padding:10px 0; border-bottom:1px solid #007bc2; color:#007bc2; }
#content li { padding:10px 25px;/*background-color: #e5ecfb;*/ border-bottom:1px solid #ccc; }
.div1 { width: 15%; float: left; }
.div2 { width: 25%; float: left; color:#007bc2; }
.div3 { width: 60%; float: left; }
@media (max-width:800px) {
    .pagebg {padding:8px;
    }
    .ccon {padding:10px;
    }
    #tab {
    margin-top: 10px;
}
	#tab li {width:100%;  float:none;margin-top:10px;	}
    #content .yctit {font-size:14px;
    }
}